.related.products {
  clear: both
}
.trbd-categories {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  margin: 0 -6px;
  padding: 0;
  list-style: none
}
.woocommerce-products-header .trbd-categories {
  margin-top: 20px;
  margin-bottom: 8px
}
.trbd-categories__item {
  margin-bottom: 12px;
  padding-left: 6px;
  padding-right: 6px
}
.trbd-categories__link {
  display: inline-block;
  padding: .5em .8em;
  border-radius: 4px;
  border: 2px solid #136194;
  -webkit-transition: .2s;
  transition: .2s
}
.trbd-categories__link:focus,
.trbd-categories__link:hover {
  color: #fff;
  background-color: #136194
}
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
  display: inline-block;
  height: auto;
  padding: 1.2em 1em;
  border-radius: 50px;
  background-color: #136194;
  color: #fff;
  white-space: nowrap;
  vertical-align: middle;
  font: 600 16px/1.2 "Fira Sans",sans-serif;
  text-align: center;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  touch-action: manipulation;
  cursor: pointer
}
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
  background-color: #136194;
  color: #fff
}
.woocommerce #respond input#submit.loading:after,
.woocommerce a.button.loading:after,
.woocommerce button.button.loading:after,
.woocommerce input.button.loading:after {
  top: 1.23em
}
.woocommerce #respond input#submit:focus,
.woocommerce #respond input#submit:focus.alt,
.woocommerce #respond input#submit:hover,
.woocommerce #respond input#submit:hover.alt,
.woocommerce a.button:focus,
.woocommerce a.button:focus.alt,
.woocommerce a.button:hover,
.woocommerce a.button:hover.alt,
.woocommerce button.button:focus,
.woocommerce button.button:focus.alt,
.woocommerce button.button:hover,
.woocommerce button.button:hover.alt,
.woocommerce input.button:focus,
.woocommerce input.button:focus.alt,
.woocommerce input.button:hover,
.woocommerce input.button:hover.alt {
  background-color: #136194;
  color: #fff;
  -webkit-filter: brightness(110%);
  filter: brightness(110%)
}
.woocommerce ul.products {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap
}
.woocommerce ul.products:after,
.woocommerce ul.products:before {
  content: none
}
.woocommerce ul.products li.product {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column
}
.woocommerce ul.products li.product .button {
  width: 100%
}
.woocommerce ul.products li.product .trbd-add-to-cart-wrapper {
  margin-top: auto
}
.woocommerce div.product form.cart {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center
}
.woocommerce div.product form.cart div.quantity {
  margin-right: 15px
}
.trbd-add-to-cart-wrapper {
  position: relative;
  text-align: center
}
.trbd-add-to-cart-wrapper a.added_to_cart {
  position: absolute;
  width: 100%;
  top: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%)
}
.header-cart__amount {
  margin-right: 10px
}
@media only screen and (max-width:768px) {
  .woocommerce ul.products[class*=columns-] {
    -webkit-box-pack: justify;
    justify-content: space-between
  }
}
@media only screen and (max-width:768px) and (max-width:420px) {
  .woocommerce ul.products[class*=columns-] li.product {
    flex-basis: 100%;
    max-width: 100%
  }
}